Search found 1 match

Page 1 of 1

Search found 1 match

PHP7.2

Hello, what should I pay attention to, if my server provider (Strato), wants to change the PHP version from 5.2 to 7.2. Is Opencart compatible with PHP 7.2 or crashes my homepage from there. What's the best way to switch to PHP 7.2 without any problems? Thank you in advance for your reply. Greetings...

Jump to post
  • Mon Feb 04, 2019 2:21 pm
  • Replies 3
  • Views 703

Page 1 of 1

Search found 1 match